---
group:
  name: 'opendingtalk'
  description: ''
  projects:
  - name: 'eapp-corp-project'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'eapp-isv-quick-start-java'
    description: ''
    mirrorRelease: false
    topic: ''
  